Page MenuHomePhabricator

VisualEditor not loading at all - mw.libs.ve.targetLoader.requestPageData/restbasePromise
Closed, ResolvedPublic1 Estimated Story Points

Description

webconsole error at https://en.wikipedia.org/w/index.php?title=Juan_de_Nova_Island&veaction=edit and the VisualEditor doesn't load at all. (It seems to refresh the page in read mode)

"One of the load requests failed (unhandled)." load.php:156:549
console.trace(): load.php:156
log.warn() load.php:156
mw.libs.ve.targetLoader.requestPageData/restbasePromise<() load.php:645
.Deferred/promise.then/</</<() load.php:47
jQuery.Callbacks/fire() load.php:45
jQuery.Callbacks/self.fireWith() load.php:46
done() load.php:135
.send/callback() load.php:141

(confirmed in Firefox 38 and Chromium 37 (logged-out), Ubuntu)

Event Timeline

Quiddity created this task.Jun 30 2015, 7:28 PM
Quiddity raised the priority of this task from to Needs Triage.
Quiddity updated the task description. (Show Details)
Quiddity added a project: VisualEditor.
Quiddity added a subscriber: Quiddity.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 30 2015, 7:28 PM
Quiddity updated the task description. (Show Details)Jun 30 2015, 7:32 PM
Quiddity set Security to None.
Quiddity closed this task as Resolved.Jul 1 2015, 4:35 PM
Quiddity claimed this task.

Works for me now. Closing as no-longer reproduceable.

Quiddity removed Quiddity as the assignee of this task.Jul 1 2015, 4:35 PM
Jdforrester-WMF edited a custom field.Aug 5 2015, 1:37 AM